Loading...
Searching...
No Matches
QGpgME::QuickJobPrivate Class Referenceabstract
Inheritance diagram for QGpgME::QuickJobPrivate:
[legend]
Collaboration diagram for QGpgME::QuickJobPrivate:
[legend]

## Public Member Functions

virtual GpgME::Error | startCreate (const QString &uid, const QByteArray &algo, const QDateTime &expires, GpgME::Context::CreationFlags flags)=0
virtual GpgME::Error | startAddSubkey (const GpgME::Key &key, const QByteArray &algo, const QDateTime &expires, GpgME::Context::CreationFlags flags)=0
virtual GpgME::Error | startSetKeyEnabled (const GpgME::Key &key, bool enabled)=0
Public Member Functions inherited from QGpgME::JobPrivate
virtual GpgME::Error | startIt ()=0
virtual void | startNow ()=0

## Additional Inherited Members

Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- quickjob_p.h